flutter_currencies_tracker 0.0.4
flutter_currencies_tracker: ^0.0.4

Flutter Android iOS web

A Flutter library where you can keep track of current exchange rates.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_currencies_tracker: ^0.0.4

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_currencies_tracker/flutter_currencies_tracker.dart';
9
likes
100
pub points
39%
popularity

A Flutter library where you can keep track of current exchange rates.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

emreesen27@gmail.com

License

MIT (LICENSE)

Dependencies

flutter, http

More

Packages that depend on flutter_currencies_tracker